[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.GetItemCount

GetItemCount - returns the number of items in the DropDown list

## Declaration

Source position: stdctrls.pp line 326

`protected function TCustomComboBox.GetItemCount: Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.